# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-06-04 10:36
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0026_auto_20200601_0549'),
    ]

    operations = [
        migrations.AlterField(
            model_name='processedbatch',
            name='batch',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='customers.InvoiceBatch'),
        ),
    ]
